HANDBRAKE-GTK(1)

NAME
handbrake - versatile DVD ripper and video transcoder

DESCRIPTION

  Usage:

    handbrake [OPTION...] - Transcode media formats

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--help-gst
    Show GStreamer Options

  GTK+ Options

--class=CLASS
    Program class as used by the window manager

--name=NAME
    Program name as used by the window manager

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--gtk-module=MODULES
    Load additional GTK+ modules

--g-fatal-warnings
    Make all warnings fatal

  GStreamer Options

--gst-version
    Print the GStreamer version

--gst-fatal-warnings
    Make all warnings fatal

--gst-debug-help
    Print available debug categories and exit

--gst-debug-level=LEVEL
    Default debug level from 1 (only error) to 5 (anything) or 0 for no output

--gst-debug=LIST
    Comma-separated list of category_name:level pairs to set specific levels for the individual categories. Example: GST_AUTOPLUG:5,GST_ELEMENT_*:3

--gst-debug-no-color
    Disable colored debugging output

--gst-debug-disable
    Disable debugging

--gst-plugin-spew
    Enable verbose plugin loading diagnostics

--gst-plugin-path=PATHS
    Colon-separated paths containing plugins

--gst-plugin-load=PLUGINS
    Comma-separated list of plugins to preload in addition to the list stored in environment variable GST_PLUGIN_PATH

--gst-disable-segtrap
    Disable trapping of segmentation faults during plugin loading

--gst-disable-registry-update
    Disable updating the registry

--gst-disable-registry-fork
    Disable spawning a helper process while scanning the registry

  Application Options:

-d, --device
    The device or file to encode

-p, --preset
    The preset values to use for encoding

-x, --debug
    Spam a lot

--display=DISPLAY
    X display to use